@import url("/css/reset.css");

/* clear fixes - old - remarked out - used clear:left statements on most of this stuff - i.e. clearfix isn't needed for most of this?
#content:after, #top-stories:after, #in-other-news:after, #features:after, #browse-by:after, #sitemap-links:after, #footer-links:after {content:".";display:block;height:0;clear:both;visibility:hidden;zoom:1;}

#content, #top-stories, #in-other-news, #features, #browse-by, #sitemap-links, #footer-links {display:inline-block;}  for ie/mac
*/

/* necessary clear fixes */
#browse-by:after, #content-well:after, #popup-content01:after, #popup-content02:after {content:".";display:block;height:0;clear:both;visibility:hidden;/*zoom:1;*/}

html {width:100%;background:url("/images/2010/bkg-gradient-tile.jpg") 0px 0px repeat-x;}
body {width:100%;font-family:Lucida Grande, Arial, Verdana, sans-serif;  background: url("/images/images_pepfar/bkg-flag06-pepfar.jpg") no-repeat scroll center top #FFFFFF;}

/* page wrapper */
#wrapper {margin:0px auto 0px auto;padding:0px;width:960px;}

#masthead {margin:0px;padding:0px;width:960px;height:200px;}

#content-well {background-color:#fff;min-height:400px;}

/* clear fixes */
#dos-banner:after {content:".";display:block;height:0;clear:both;visibility:hidden;/*zoom:1;*/}

/* dos wrapper */
#dos-wrapper {width:100%;min-width:960px;background:url("/images/2010/bkg-gradient-tile.jpg") 0 0 repeat-x;}
#dos-wrap {min-height:135px;}

/* dos header */
#dos-header {background:url("/images/dos-flag-no-white02.jpg") center top no-repeat;}

/* dos banner */
#dos-banner {margin:0 auto;width:960px;}

/* logo assets - new */
#dos-logo-assets {margin:16px 0 13px 0;padding:0;width:645px;height:120px;position:absolute;}
#dos-header.left #dos-banner #dos-logo-assets {margin-left:15px;}
#dos-logo-assets p {margin:0;padding:0;}
#usdos-logo-seal {margin:0 16px 0 0;padding:0;width:86px;height:86px;float:left;}
#pepfar-logo-seal {margin:0px 16px 0px 16px;padding:0px;width:90px;height:109px;float:left;}
#dos-logo-text {width:489px;height:86px;float:left;}
#dos-logo-text.no-tagline h1#usdos-logo-text {margin:0;height:86px;background-position:0 50%;}
#usdos-logo-text {margin:16px 0 0 0;padding:0;height:38px;background:url("/images/usdos-logo-text-no-tagline.png") 0 0 no-repeat;}
#usdos-logo-text a span {display:none;}
#tagline {margin:5px 0 0 5px;font-size:14px;text-transform:uppercase;letter-spacing:3px;color:#b3cfeb;float:left;}
#pepfar-logo-text {margin:0px;padding:0px;width:522px;height:90px;background:url("/images/images_pepfar/pepfar-logo-text01.png") 0px 22px no-repeat;float:left;}
.foottable {background-color: #fff;}


/* utility nav */
#utility-nav {margin:12px 15px 0 0;padding:0px;float:right;}
#utility-nav li {display:inline;padding:0px 1px;background:url("/images/2010/white-pipe.gif") 0px 0.4em no-repeat;}
#utility-nav li a {margin:0px;padding:0px 6px 0px 6px;font-size:12px;color:#fff;text-decoration:none;font-weight:normal;}
#utility-nav li a:hover {color:#609bc8;}
#utility-nav li.first {padding-left:0px;background:none;}
#utility-nav li.last {padding-right:0px;}
#utility-nav {display:none;}

#sidebar-top-moved { clear:right;float:right;margin: 0px 15px 0 0;padding:0;}

/* user nav */
#user-nav { height:35px; margin:115px 0 0 189px; padding:0; position:absolute; width:772px; z-index:20; }
ul#user-nav li.level01 {margin:0px;padding:0px;float:left;}
ul#user-nav li a span {display:none;}

ul li a#un-link01, ul li a#un-link02, ul li a#un-link03, ul li a#un-link04, ul li a#un-link05, ul li a#un-link06 {height:35px;display:block;background:url("/images/2010/user-nav04.png") 0px 0px no-repeat;}

ul li#un-corner {width:17px;height:35px;background:url("/images/2010/bkg-user-nav.png") 0px 0px no-repeat;}
ul li a#un-link01 {width:124px;background-position:0px 0px;}
ul li a#un-link02 {width:99px;background-position:-124px 0px;}
ul li a#un-link03 {width:60px;background-position:-223px 0px;}
ul li a#un-link04 {width:69px;background-position:-283px 0px;}
ul li a#un-link05 {width:75px;background-position:-352px 0px;}
ul li a#un-link06 {width:132px;background-position:-427px 0px;}
ul li a#un-link07 {width:195px;height:35px;background:url("/images/2010/btn-my-state-dept.png") 0 0 no-repeat;}

ul li a#un-link01:hover, ul li a#un-link01.selected {background-position:0px -35px;}
ul li a#un-link02:hover, ul li a#un-link02.selected {background-position:-124px -35px;}
ul li a#un-link03:hover, ul li a#un-link03.selected {background-position:-223px -35px;}
ul li a#un-link04:hover, ul li a#un-link04.selected {background-position:-283px -35px;}
ul li a#un-link05:hover, ul li a#un-link05.selected {background-position:-352px -35px;}
ul li a#un-link06:hover, ul li a#un-link06.selected {background-position:-427px -35px;}


/* sidebar */
#sidebar {margin:0px;padding:0px 0px 0px 0px; width:260px;background:#fff;float:right;overflow:hidden;}
#sidebar-top {height:274px;background:#000 url("/images/2010/bkg-sidebar-top.png") 0px 100% repeat-x;border-bottom:1px solid #75a0ca;}

/* search the site */
#search-the-site {margin:12px 0px 0px;padding:0;}

h3.search-the-site-headline {display:none;margin:0px 0px 10px 0px;padding:0px;width:101px;height:12px;background:url("/images/2010/hdr-search-the-site.png") 0px 0px no-repeat;}
h3.search-the-site-headline label {display:none;}

/*#search-field {margin:0px 3px 0px 1px;padding:4px 0px 6px 5px;width:169px;border:none;vertical-align:middle;font:11px Verdana, sans-serif;}*/
/*#search-the-site form {margin:10px 0px 30px 0px;padding:0px;}*/

/* search field - new and improved - no errors! */
#search-field-input {margin:0px;padding:6px 0px 6px 6px;width:169px;font-family:Arial, sans-serif;font-size:11px;border:0px;vertical-align:middle;}

/* not sure why firefox is giving me errors with this?
#search-field {margin:0px 3px 0px 1px;padding:6px 0px 0px 5px;width:169px;height:19px;font-family: Arial, sans-serif;font-size:11px;display:block;border:none;background-image:url("/images/2010/search-field.gif") 0px 0px no-repeat;float:left;}
*/

#search-button {margin:0px 0px 0px 3px;padding:0px;width:52px;height:25px;background:transparent url("/images/2010/search-button.gif") 0px 0px no-repeat;border:none;cursor:pointer;vertical-align:middle;}
#search-button span {display:none;}

/* browse by */
#browse-by {margin:10px 0 0;padding:0px;}

h4.browse-by-headline {/*font-size:14px;color:#fff;line-height:14px;*/width:63px;height:13px;background:url("/images/2010/hdr-browse-by.png") 0px 0px no-repeat;}
h4.browse-by-headline span {display:none;}

#browse-by span.select {
    color: #000000;
    cursor: pointer;
    font: 11px/27px Arial,sans-serif;
    overflow: hidden;
    position: absolute;
}

#browse-by span.select {
    background: url("/images/2010/select-quick-links03.png") no-repeat scroll 0 0 transparent;
    height: 27px;
    margin: 0;
    padding: 0 24px 0 8px;
    width: 172px;
}

#browse-by dl {/*line-height:1.0em;*/list-style-type:none;}
#browse-by dl dd {margin:5px 10px 0px 0px;padding:0px 0px 0px 10px;width:50px;background:transparent url("/images/2010/browse-by-arrow.png") 0px 5px no-repeat;float:left;}
#quick-links-jump {display:none;}
#browse-by dl dd.end {/*width:70px;*/width:auto;margin-right:0px;}
#browse-by dl dd a {font-size:12px;font-weight:bold;color:#6fb2e6;line-height:12px;text-decoration:none;}
#browse-by dl dd a.hover, #browse-by dl dd a.selected {color:#fff;}

/* browse by popups */
#browse-by-topic, #browse-by-country {margin:-26px 0px 0px -655px;padding-top:18px;width:658px;position:absolute;z-index:40;background:url("/images/2010/shadow-top.png") 0px 0px no-repeat;display:none;}
#popup-content01 {margin:0px;padding:0px;min-height:490px;height:auto !important;height:490px;background:url("/images/2010/shadow-middle.png") 0px 0px repeat-y;color:#000;font-size:11px;line-height:17px;}
#popup-content01 p {margin:0px 0px 0px 30px;padding:0px;clear:left;}/*padding:12px 0px 30px 30px;}*/
#popup-bottom01 {height:18px;background:url("/images/2010/shadow-bottom.png") left top no-repeat;}

#browse-by-speaker, #browse-by-publication, #browse-by-date {margin:-26px 0px 0px /*-321px*/ -356px;padding-top:18px;width:359px;position:absolute;z-index:40;background:url("/images/2010/shadow-top02.png") 0px 0px no-repeat;display:none;}
#popup-content02 {margin:0px;padding:0px;min-height:254px;height:auto !important;height:254px;background:url("/images/2010/shadow-middle02.png") 0px 0px repeat-y;color:#000;font-size:11px;line-height:17px;}
#popup-content02 p {margin:0px 0px 0px 30px;padding:0px;clear:left;}/*padding:12px 0px 30px 30px;}*/
#popup-bottom02 {height:18px;background:url("/images/2010/shadow-bottom02.png") 0px 0px no-repeat;}

a.close-popup {margin:0px 38px 0px 0px;padding:4px 6px 2px 6px;font-family:monaco;font-size:10px;font-weight:normal;color:#666;border:1px solid #ccc;background:#efefef;text-decoration:none;text-transform:uppercase;float:right;}
a.close-popup:hover {color:#fff;text-decoration:none;border:1px solid #185a9c;background:#185a9c;}

a.close-callout {margin:15px 2px 3px 2px;padding:4px 6px 2px 6px;font-family:monaco;font-size:10px;font-weight:normal;color:#666;border:1px solid #ccc;background:#efefef;text-decoration:none;text-transform:uppercase;float:left;}
a.close-callout:hover {color:#fff;text-decoration:none;border:1px solid #185a9c;background:#185a9c;}

ul.alphabet {margin:0px 0px 30px 30px;padding:12px 0px 0px 0px;clear:both;display:block;}
ul.alphabet li {margin:0px 4px 0px 0px;padding:0px;float:left;}
ul.alphabet li a {margin:0px;padding:2px 6px 2px 6px;font-family:monaco;font-size:10px;font-weight:normal;color:#666;border:1px solid #ccc;background:#efefef;text-decoration:none;display:block;}
ul.alphabet li a:hover {color:#fff;text-decoration:none;border:1px solid #185a9c;background:#185a9c;}
ul.alphabet li a.selected {color:#fff;text-decoration:none;border:1px solid #185a9c;background:#185a9c;}

#popup-content01 ul.left-column {margin:20px 0px 20px 0px;padding:0px 30px 0px 30px;width:257px;border-right:1px solid #ccc;float:left;}
#popup-content01 ul.left-column li a, #popup-content01 ul.right-column li a {font-family:Lucida Grande, Arial, Verdana, sans-serif;font-size:11px;line-height:20px;color:#185a9c;text-decoration:none;}
#popup-content01 ul.left-column li a:hover, #popup-content01 ul.right-column li a:hover {text-decoration:underline;}
#popup-content01 ul.right-column {margin:20px 0px 20px 0px;padding:0px 30px 0px 30px;width:257px;float:left;}

#popup-content02 ul.left-column {margin:20px 0px /*20px*/ 0px 0px;padding:0px 30px 20px 30px;width:257px;float:left;}
#popup-content02 ul.left-column li a {font-family:Lucida Grande, Arial, Verdana, sans-serif;font-size:11px;line-height:20px;color:#185a9c;text-decoration:none;}
#popup-content02 ul.left-column li a:hover {text-decoration:underline;}

h2.viewing-by-topic-headline {margin:5px 0px 0px 30px;padding:0px;width:122px;height:17px;/*font-size:24px;color:#bd2213;*/float:left;background:url("/images/2010/hdr-browse-by-topic.gif") 0px 0px no-repeat;}
h2.viewing-by-speaker-headline {margin:5px 0px 0px 30px;padding:0px;width:146px;height:17px;/*font-size:24px;color:#bd2213;*/float:left;background:url("/images/2010/hdr-browse-by-speaker.gif") 0px 0px no-repeat;}
h2.viewing-by-publication-headline {margin:5px 0px 0px 30px;padding:0px;width:165px;height:17px;/*font-size:24px;color:#bd2213;*/float:left;background:url("/images/2010/hdr-browse-by-publication.gif") 0px 0px no-repeat;}
h2.viewing-by-country-headline {margin:5px 0px 0px 30px;padding:0px;width:141px;height:17px;/*font-size:24px;color:#bd2213;*/float:left;background:url("/images/2010/hdr-browse-by-country.gif") 0px 0px no-repeat;}
h2.viewing-by-date-headline {margin:5px 0px 0px 30px;padding:0px;width:117px;height:17px;/*font-size:24px;color:#bd2213;*/float:left;background:url("/images/2010/hdr-browse-by-date.gif") 0px 0px no-repeat;}

h2.viewing-by-topic-headline span, h2.viewing-by-speaker-headline span, h2.viewing-by-publication-headline span, h2.viewing-by-country-headline span, h2.viewing-by-date-headline span {display:none;}

/* quick links */
#quick-links {margin:20px 15px 20px 15px;padding:0px 0px 0px 0px;/*width:230px;*/ /*clear:left; -- this was throwing off ie7*/}

h4.quick-links-headline {/*font-size:14px;color:#fff;line-height:14px;*/margin:0px 0px 10px 0px;padding:0px;width:69px;height:12px;background:url("/images/2010/hdr-quick-links.png") 0px 0px no-repeat;}
h4.quick-links-headline label {display:none;}

/*#quick-links form {margin:10px 0px 20px 0px;padding:0px;}*/

/* country profiles */
#country-profiles {margin:0px;padding:0px;width:260px;min-height:76px;height:auto !important;height:76px;background:url("/images/2010/bkg-country-profiles.gif") 0px 100% repeat-x;}

h4.country-profiles-headline {margin:0px 0px 10px 15px;padding:10px 0px 0px 0px;/*margin:0px 15px 0px 15px;padding:10px 0px 0px 0px;width:230px;font-size:14px;color:#21486f;line-height:14px;*/width:94px;height:13px;background:url("/images/2010/hdr-country-profiles.png") 0px 100% no-repeat;}
h4.country-profiles-headline label {display:none;}

/*#country-profiles form {margin:10px 0px 0px 0px;padding:0px;}*/

/* restyled select dropdowns - note: with the padding included, the width is 190 pixels: the actual width of the image. */
#quick-links span.select, #country-profiles span.select {position:absolute;font:11px/27px Arial, sans-serif;color:#000;overflow:hidden;cursor:pointer;}
#quick-links span.select {margin:0px;padding:0px 24px 0px 8px;width:172px;height:27px;background:url("/images/2010/select-quick-links03.png") 0px 0px no-repeat;}
#country-profiles span.select {margin:0px 0px 0px 15px;padding:0px 24px 0px 8px;width:172px;height:27px;background:url("/images/2010/select-country-profiles03.png") 0px 0px no-repeat;}
/*
#country-profiles select {margin:0px 0px 0px 15px;padding:0px 24px 0px 8px;}
*/
#country-profiles select {margin:0px 0px 0px 15px;padding:0px 0px 0px 0px;}
.styled {height:27px;cursor:pointer;}
.browseby-styled {height:27px;cursor:pointer;}
select.browseby-styled {font-size:12px;opacity:0;position: relative; width: 204px; z-index:5;filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0); }

#quick-links select option, #country-profiles select option {margin:0px;padding:1px 6px 1px 6px;color:#000;background-color:#fff;}


h3.special-headline {margin:0px 0px 0px 0px;padding:0px;width:149px;height:17px;background:url("/images/2010/hdr-about-the-secretary.png") 0px 0px no-repeat;display:none;}
h3.about-the-secretary-headline span {display:none;}
h3.special-headline span {display:none;}

#about-the-secretary p a img {margin:10px 0px 0px 0px;padding:0px;width:215px;height:107px;display:block;}
#special p a img {margin:10px 0px 0px 0px;padding:0px;width:215px;height:107px;display:none;}

#about-the-secretary p {margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-size:12px;font-weight:normal;color:#1d252f;line-height:17px;width:215px;}
#special p {margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-size:12px;font-weight:normal;color:#fff;line-height:17px;width:215px;}

/* where is the secretary? */
#where-is-the-secretary {width:215px;margin:20px 10px 20px 18px;padding:0px 0px 0px 0px;height:122px;background:url("/images/2010/bkg-ask-the-secretary.png") 0px 100% repeat-x;}

h3.where-is-the-secretary-headline a#where-is-the-secretary {margin:0px 0px 1px 0px;padding:0px;width:215px;height:33px;background:url("/images/2010/btn-where-is-the-secretary.png") 0px 0px no-repeat;display:block;}
h3.where-is-the-secretary-headline a#where-is-the-secretary:hover {background-position:0px -33px;}
h3.where-is-the-secretary-headline a span {display:none;}

#where-is-the-secretary p a img {margin:0px 17px 8px 0px;padding:0px;width:215px;height:77px;display:block;}

#where-is-the-secretary p a#text-the-secretary {margin:0px 0px 0px 0px;padding:0px;width:178px;height:62px;background:url("/images/2010/btn-text-the-secretary.png") 0px 0px no-repeat;display:block;position:absolute;z-index:2;}
#where-is-the-secretary p a#text-the-secretary:hover {background-position:0px -62px;}
#where-is-the-secretary p a#text-the-secretary span {display:none;}

/* google map overlay */ 
#google-map-overlay {/* must be initially hidden */display:none;/* place overlay on top of other elements */z-index:10000;/* styling */background-color:#fff;width:920px;min-height:552px;/* css3 styling for latest browsers */-moz-box-shadow:0px 0px 90px 5px #000;-webkit-box-shadow:0px 0px 90px #000;}

/* close button positioned on upper right corner */ 
#google-map-overlay .close {background:url("/images/2010/btn-close.gif") 0px 0px no-repeat;position:absolute;right:-15px;top:-15px;cursor:pointer;height:36px;width:36px;}

/* styling for elements inside overlay */
#google-map-container {margin:0;padding:0;width:540px;height:480px;background-color:#fff;float:left;display:inline;}
#google-map-container a img {display:block;}
#locations-and-dates {/*position:absolute;top:15px;right:15px;font-size:11px;color:#fff;width:150px;*/margin:0px;padding:0px;width:395px;float:left;}
h2.where-is-the-secretary-headline02 {margin:41px 0px 10px 0px;padding:0px 0px 10px 0px;width:395px;height:23px;background:#fff url("/images/2010/hdr-where-is-the-secretary.png") 0px 0px no-repeat;border-bottom:1px solid #c9c9c9;}
h2.where-is-the-secretary-headline02 span {display:none;}
#locations-and-dates dl {margin:0px 0px 15px 0px;padding:0px;font-size:12px;font-weight:600;line-height:18px;color:#5b646e;}
#locations-and-dates dl dt a {color:#185a9c;text-decoration:none;}
#locations-and-dates dl dt a:hover {text-decoration:underline;}
#locations-and-dates p a {font-size:12px;font-weight:600;}

/* stay connected with state.gov */
#stay-connected {margin:0px 0px 0px 0px;padding:15px 0px 0px 0px;background:url("/images/2010/bkg-stay-connected.gif") 0px 0px repeat-x;}

h3.stay-connected-headline {/*font-size:16px;font-size:14px;color:#fff;line-height:30px;text-align:center;*/width:250px;height:16px;background:url("/images/2010/hdr-stay-connected.png") 50% 0px no-repeat;}
h3.stay-connected-headline span, h3.stay-connected-headline-pepfar span {display:none;}
h3.stay-connected-headline-pepfar {width:250px;height:16px;background:url("/images/images_pepfar/hdr-stay-connected-pepfar.png") 50% 0px no-repeat;}

#stay-connected dl {/*margin:0px 15px 0px 20px;*/padding:0px 0px 12px 0px;}
#stay-connected dl dt strong a {font-size:12px;font-weight:bold;line-height:17px;color:#185a9c;text-decoration:none;}
#stay-connected dl dt strong a:hover {text-decoration:underline;}
#stay-connected dl dd.caps {margin:0px;padding:0px;font-size:10px;font-weight:normal;color:#777777;line-height:17px;text-transform:uppercase;letter-spacing:.6px;}
#stay-connected dl dd {margin:0px;padding:2px 0px 0px 0px;font-size:12px;font-weight:normal;color:#1d252f;line-height:17px;}
#stay-connected p {text-align:center;font-size:12px;font-weight:normal;color:#1d252f;line-height:17px;height:25px;}
#stay-connected p#social-networking-icons-bonus {padding: 12px 0px 0px 0px;}
#stay-connected p#social-networking-icons-bonus a {padding: 0px 5px 0px 5px;}

social-networking-icons {margin:10px auto 24px auto;width:244px;height:36px;/*width:201px;*/}
#social-networking-icons a {margin:0px 3px 0px 0px;padding:0px;display:inline-block;vertical-align:top;}
#social-networking-icons a.last {margin-right:0px;}

#social-networking-icons-round {margin:10px auto 8px auto;width:244px;height:36px;/*width:201px;*/}
#social-networking-icons-round a {margin:0px 0px 0px 0px;padding:0px;display:inline-block;vertical-align:top;}
#social-networking-icons-round a.last {margin-right:0px;}


/* from the dipnote blog */
#from-the-dipnote-blog {margin:25px 15px 0px 10px;padding:0px 0px 4px 0px;border-bottom:1px solid #d0d2d3;}

/*
h3.from-dipnote-headline {margin:0px 0px 10px 0px;width:172px;height:16px;background:url("/images/2010/hdr-from-statedept01.png") 0px 0px no-repeat;}
h3.from-dipnote-headline span {display:none;}
*/
h3.from-dipnote-headline {margin:0px 0px 10px 0px;/*width:172px;*/height:16px;}
h3.from-dipnote-headline span {color: #5B5B5B; font-family: arial; font-size: 11pt; font-weight: bold; text-decoration: none;}
h3.from-dipnote-headline span a {color: #185A9C; font-family: arial; font-size: 11pt; font-weight: bold; text-decoration: none;}
h3.from-dipnote-headline span a:hover {text-decoration:underline;}
h3.from-dipnote-headline span.blue {color: #185A9C !important;}

#from-the-dipnote-blog ul {margin:0px;padding:0px 0px 10px 0px;}
#from-the-dipnote-blog ul li strong {margin:0px;padding:0px;font-size:12px;font-weight:normal;line-height:17px;color:#494949;}
#from-the-dipnote-blog ul li strong a {color:#185a9c;text-decoration:none;font-weight:normal;}
#from-the-dipnote-blog ul li strong a:hover {text-decoration:underline;}
#from-the-dipnote-blog ul li.caps {margin:0px;padding:6px 0px 0px 0px;font-size:10px;font-weight:normal;color:#777777;line-height:14px;text-transform:uppercase;letter-spacing:.6px;}
#from-the-dipnote-blog ul li strong span.blue {color: #185A9C !important;}

/* from twitter
#from-twitter {margin:0px 15px 0px 20px;border-bottom:1px solid #d0d2d3;}

h3.from-twitter-headline {font-size:16px;font-size:14px;color:#494949;line-height:30px;margin:12px 0px 12px 0px;width:86px;height:12px;background:url("/images/2010/hdr-from-twitter.png") 0px 0px no-repeat;}
h3.from-twitter-headline span {display:none;}

#from-twitter p {margin:0px 0px 12px 0px;}
*/

p a#follow-us-link {font-size:12px;font-weight:bold;color:#185a9c;text-decoration:none;line-height:17px;}
p a#follow-us-link:hover {text-decoration:underline;}
/*#subscribe-to-updates {margin:0px 15px 0px 15px;padding:2px 0px 0px 0px;font-size:12px;font-weight:normal;color:#1d252f;line-height:17px;}*/

p a#subscribe-to-updates {margin:16px 15px 0px 20px;width:168px;height:10px;display:block;background:url("/images/2010/subscribe-to-updates.png") 0px 0px no-repeat;float:left;}
p a#subscribe-to-updates:hover {background-position:0px -10px;}
p a#subscribe-to-updates span {display:none;}

/* left content */
#left-content {margin:0px;padding:0px;width:690px;background:#fff;}

/* pagination
#pagination {margin:305px 0px 0px 50px; 43px;padding:0px;position:absolute;}
#pagination li {margin:0px 10px 0px 0px;padding:0px;float:left;}
#pagination li a {width:13px;height:13px;background:#fff;border:1px solid #b3b2a8;display:block;}
#pagination li a.selected {background:#609bc8;border:1px solid #609bc8;}
#pagination li a span {display:none;}
*/

/* start edits - rdj - 06.01.12 */
#top-story-top {padding-left:25px;background:none;height:18px;}
#top-story-text {margin-top:0;margin-right:20px;}
#top-story-left {width:248px;background:none;}
#top-story-right {width:432px;height:243px;}
#top-story-right a {display:block;}
#top-stories {width:680px !important;background:url("/images/bkg-top-story02.png") 0 0 repeat-x;}
.crop {width:432px;height:243px;overflow:hidden;}
.crop img {width:432px;height:auto;}
#top-story-pagination {margin:304px 0 0 248px;}
#top-story-pagination li {float:left;}
#top-story-pagination li a {margin:0 1px 0 0;padding:0;width:27px;height:27px;border:none;background:url("/images/bkg-top-story-pagination.png") 0 0 no-repeat;}
#top-story-pagination li a#one.activeSlide {background:url("/images/bkg-top-story-pagination.png") 0 -27px no-repeat;border:none;}
#top-story-pagination li a#two {background-position:-28px 0;}
#top-story-pagination li a#two.activeSlide {background:url("/images/bkg-top-story-pagination.png") -28px -27px no-repeat;border:none;}
#top-story-pagination li a#three {background-position:-56px 0;}
#top-story-pagination li a#three.activeSlide {background:url("/images/bkg-top-story-pagination.png") -56px -27px no-repeat;border:none;}


/* pagination */
/*
#top-story-pagination {margin:215px 0px 0px 20px;padding:0px;position:absolute;z-index:10;}
*/
/* comment this because of 16:9 new ryder changes
#top-story-pagination {margin:293px 0px 0px 75px;padding:0px;position:absolute;z-index:10;}
#top-story-pagination a {width:13px;height:13px;background:#fff;border:1px solid #b3b2a8;display:block;float:left;text-decoration:none;text-indent:-9999px;overflow:hidden;margin-right:10px;}
#top-story-pagination a.selected, #top-story-pagination a.activeSlide {background:#609bc8;border:1px solid #609bc8;}
*/
/* and leave in original styles that didn't get overwritten */
#top-story-pagination {padding:0px;position:absolute;z-index:10;}
#top-story-pagination a {display:block;float:left;text-decoration:none;text-indent:-9999px;overflow:hidden;}
#top-story-pagination a.selected {background:#609bc8;border:1px solid #609bc8;}

#top-story-pagination a span {display:none;}


/* top stories */
#top-stories {width:690px;height:292px;overflow:hidden;}
/* comment this because of 16:9 new ryder changes
#top-story-top {background:url("/images/2010/bkg-top-644.png") 0px 0px repeat-x;margin:0px;padding:15px 15px 15px 20px;width:644px;height:20px;float:left;overflow:hidden;}
#top-story-left {background:url("/images/2010/bkg-top-story-293.png") 0px 0px repeat-x;}
#top-story-right-OFF {background:url("/images/2010/bkg-top-story.png") 0px 0px repeat-x;}
#top-story-left {margin:0px;padding:0px;width:247px;height:292px;float:left;}
#top-story-text {margin:25px 25px 25px 25px;padding:0px;height:225px; overflow:hidden;}
*/
/* and leave in original styles that didn't get overwritten */
#top-story-top {margin:0px;padding:15px 15px 15px 25px;width:644px;float:left;overflow:hidden;}
#top-story-left {margin:0px;padding:0px;height:292px;float:left;}
#top-story-text {margin:0px 20px 25px 25px;padding:0px;height:225px; overflow:hidden;}


h2.top-story-headline01 a, h2.top-story-headline02 a, h2.top-story-headline03 a {margin:0px;padding:0px 0px 12px 0px;font-size:24px;line-height:26px;color:#5a5a58;}

/*
dd.top-story-copy {font-size:12px;line-height:19px;color:#1d252f;height:140px;overflow:hidden;}
*/
dd.top-story-copy {font-size:12px;line-height:19px;color:#1d252f;height:150px;overflow:hidden;}
dd.top-story-copy a {color:#185A9C; text-decoration:none;}
dd.top-story-copy a:hover {text-decoration:underline;}
dd.top-story-copy p {margin:0px 0px;}
#about-the-secretary a {color:#185a9c;text-decoration:none;}
#about-the-secretary a:hover {text-decoration:underline;}

#top-story-right {margin:0px;padding:0px;width:416px;height:274px;float:left;}

/* in other news */
#in-other-news {margin:0px 0px 0px 0px;padding:45px 0px 0px 0px;width:690px;/*width:640px;*/display:inline-block;clear:left;background:url("/images/2010/bkg-in-other-news.jpg") 100% 10px no-repeat;}
/*#in-other-news {margin:0px;padding:45px 0px 0px 50px;width:640px;display:inline-block;clear:left;background:url("/images/2010/bkg-in-other-news.jpg") 100% 10px no-repeat;}*/

h2.in-other-news-headline {/*font-size:24px;line-height:30px;color:#bd2213;*/margin-left:50px;width:142px;height:19px;background:url("/images/2010/hdr-in-other-news.png") 0px 0px no-repeat;}
/*h2.in-other-news-headline {font-size:24px;line-height:30px;color:#bd2213;width:142px;height:19px;background:url("/images/2010/hdr-in-other-news.png") 0px 0px no-repeat;}*/
h2.in-other-news-headline span {display:none;}

#in-other-news-left, #in-other-news-right {margin:18px 0px 0px 0px;padding:0px 0px 0px 50px;width:270px;float:left;/*background:green;*/}
#in-other-news-left dl dd p, #in-other-news-right dl dd p {margin:0;}
/*#in-other-news-left, #in-other-news-right {margin:0px 50px 0px 0px;width:270px;float:left;}*/
/*#in-other-news-right {width:270px;float:left;}*/

/* in other news - photos */
#in-other-news a img {margin:0px 15px 0px 0px;padding:0px;float:left;}

#in-other-news dl {margin:0px;padding:/*12px*/ 0px 0px 12px 0px;/*padding:12px 50px 0px 0px;width:270px;float:left;*/}
#in-other-news dl dt strong a {font-size:12px;font-weight:bold;line-height:17px;color:#185a9c;text-decoration:none;}
#in-other-news dl dt strong a:hover {text-decoration:underline;}
#in-other-news dl dd.caps, #in-other-news dd b, #in-other-news dd strong {margin:0px;padding:0px;font-size:10px;font-weight:normal;color:#777777;line-height:17px;text-transform:uppercase;letter-spacing:.6px;text-decoration:none;}
#in-other-news dd a {margin:0px;padding:0px;font-size:11px;font-weight:normal;color:#185A9C;line-height:17px;letter-spacing:.6px;text-decoration:none;}
/*
#in-other-news dd a {margin:0px;padding:0px;font-size:11px;font-weight:normal;color:#185A9C;line-height:17px;letter-spacing:.6px;text-decoration:none;padding-right:12px;background:url("/images/2010/doublearrow.gif") 100% 4px no-repeat;}
}
*/
#in-other-news a:hover, #in-other-news strong a:hover  {text-decoration:underline;}
#in-other-news dl dd {margin:0px;padding:2px 0px 0px 0px;font-size:12px;font-weight:normal;color:#1d252f;line-height:17px;}

/* features
#features {margin:0px 0px 0px 50px;padding:45px 0px 0px 0px;display:inline-block;clear:left;border-bottom:1px solid #d0d2d3;}

h2.features-headline {margin:0px 0px 15px 0px;padding:0px 0px 8px 0px;width:622px;font-size:24px;color:#bd2213;border-bottom:1px solid #d0d2d3;float:left;height:18px;background:url("/images/2010/hdr-features.png") 0px 0px no-repeat;}
h2.features-headline span {display:none;}

#feature01 {margin:0px 22px 16px 0px;padding:0px 22px 0px 0px;width:174px;border-right:1px solid #d0d2d3;clear:left;float:left;}
#feature02 {margin:0px 22px 16px 0px;padding:0px 22px 0px 0px;width:177px;border-right:1px solid #d0d2d3;float:left;}
#feature03 {margin-bottom:20px;width:168px;float:left;}
#features dl {margin:0px;padding:12px 0px 0px 0px;}
#features dl dt strong a {font-size:12px;font-weight:bold;line-height:16px;color:#185a9c;text-decoration:none;}
#features dl dt strong a:hover {text-decoration:underline;}
#features dl dd {margin:0px;padding:2px 0px 0px 0px;font-size:11px;font-weight:normal;color:#1d252f;line-height:18px;}
*/

/* features */
#features {margin:0px 0px 0px 50px;padding:45px 0px 0px 0px;/*width:640px;*/width:622px;display:inline-block;clear:left;border-bottom:1px solid #d0d2d3;/*background:green;*/}

h2.features-headline {margin:0px 0px 15px 0px;padding:0px 0px 8px 0px;/*width:622px;*//*width:88px;*/width:564px;height:18px;/*font-size:24px;color:#bd2213;*/border-bottom:1px solid #d0d2d3;float:left;background:url("/images/2010/hdr-features.png") 0px 0px no-repeat;}
h2.features-headline span {display:none;}

#feature-slide {margin:0px 0px 15px 0px;padding:0px;}
.feature1 {margin:0px 22px /*16px*/ 0px 0px;padding:0px 22px 15px 0px;/*width:194px;*/width:174px;border-right:1px solid #d0d2d3;clear:left;float:left;}
.feature2 {margin:0px 22px 0px 0px;padding:0px 22px 15px 0px;width:170px;border-right:1px solid #d0d2d3;float:left;}
.feature3 {margin:0px 7px 0px 0px;padding:0px 0px 15px 0px;width:168px;float:left;}
/*.feature {margin:0px 22px 16px 0px;padding:0px 22px 0px 0px;width:167px;border-right:1px solid #d0d2d3;float:left;}*/
.feature-set dl {margin:0px;padding:12px 0px 0px 0px;}
.feature-set dl dt strong a {font-size:12px;font-weight:bold;line-height:16px;color:#185a9c;text-decoration:none;}
.feature-set dl dt strong a:hover {text-decoration:underline;}
.feature-set dl dd {margin:0px;padding:2px 0px 0px 0px;font-size:11px;font-weight:normal;color:#1d252f;line-height:18px;}
.feature-set dl dd p {margin:0;}

/* features - previous and next arrows */
#feature-nav {margin:6px 0px 0px 0px;padding:0px 0px 0px 0px;width:58px;height:20px;float:right;border-bottom:1px solid #d0d2d3;}
#feature-nav a {display:block;float:left;}
a#previous-feature {width:28px;height:20px;background:url("/images/2010/prev-next-arrows.png") 0px 0px no-repeat;}
a#next-feature {width:28px;height:20px;background:url("/images/2010/prev-next-arrows.png") -28px 0px no-repeat;float:left;}
a#previous-feature:hover {background-position:0px -20px}
a#next-feature:hover {background-position:-28px -20px;}
a#previous-feature span, a#next-feature span {display:none;}

/* prev and next arrows
#prev-next li a span {display:none;}
#prev-next {margin:6px 0px 0px 564px;padding:0px 0px 0px 0px;width:58px;height:20px;background:url("/images/2010/prev-next-arrows.png") 0px 0px no-repeat;position:absolute;}
#prev-next li {margin:0px;padding:0px;}
#prev-next li, #prev-next a {height:20px;}

#previous {left:0px;width:25px;}
#next {left:25px;width:25px;}

#previous a:hover {background:transparent url("/images/2010/prev-next-arrows.png") 0px -20px no-repeat;}
#next a:hover {background:transparent url("/images/2010/prev-next-arrows.png") -25px 0px no-repeat;}
*/

/* footer links */
#footer-links {margin:0px 50px 4px 50px;padding:34px 0px 20px 0px;/*width:910px;width:880px;*/background-color:#fff;border-bottom:5px solid #7f7f7f;clear:both;}
#footer-links ul li {display:inline;padding:0px 2px;background:url("/images/2010/blue-pipe.gif") 0px 0.5em no-repeat;line-height:18px;height:10px;}
#footer-links ul li a {margin:0px;padding:0px 6px 0px 8px;font-size:10px;font-weight:normal;color:#185a9c;text-decoration:none;}
#footer-links ul li a:hover {text-decoration:underline;}
#footer-links ul li.first, #footer-links ul li.first a {padding-left:0px;background:none;}
#footer-links ul li.last {padding-right:0px;}
#footer-links ul li a img {vertical-align:text-bottom;}

/* sitemap links */
#sitemap-links {margin:0px 0px 0px 50px;padding:0px;width:880px;clear:left;}
#sitemap-links dl {margin:20px 0px 0px 0px;}
#sitemap-links dl dt {margin:0px 0px 4px 0px;padding:0px;}
#sitemap-links dl dd {margin:0px 0px 4px 0px;padding:0px;font-weight:normal;}
#sitemap-links dl dt a, #sitemap-links dl dd a {font-size:11px;/*line-height:18px;*/line-height:14px;display:block;color:#185a9c;text-decoration:none;}
#sitemap-links dl dt a:hover, #sitemap-links dl dd a:hover {text-decoration:underline;}
#sitemap-links dl dt a {font-weight:bold;}
#sitemap-links dl dd a {font-size:10px;font-weight:normal;}
.sitemap-column {margin:0px 22px /*22px*/ 0px 0px;padding:0px 0px 20px 0px;/*width:176px;*/width:154px;float:left;}

/* page footer */
#page-footer {font-size:10px;color:#7f7f7f;line-height:18px;height:17px;width:960px;clear:left;background:url("/images/2010/footer-bar.png") 0px 0px no-repeat;}
#page-footer p {margin:0px;padding:28px 50px 12px 50px;}

#lastSpeaker, #lastCountry, #lastTopic {display:none;}

#ie6msg { background-color:#CCCCCC; border:2px solid gold; color:#000000; display:none; float:left; font-family:arial; font-size:12px; height:110px; left:350px; line-height:16px; padding:10px; position:absolute; top:220px; width:490px; z-index:10; }

#map_popup {display:none;
height:550px;
width:920px;
position:absolute;
left:100px;
top:50px;
background-color:#ccc;
z-index:20;
}

.feature-set dl dd a {color:#777; text-decoration:none;}
.feature-set dl dd a:hover {text-decoration:underline;}

.whatsnew_speakers {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
        font-size: 12px;
        font-weight: normal;
        line-height: 16px;
}

#toc {border:1px solid #777;padding: 5px;margin-top:10px;}
#toc-title {font-weight:bold;text-transform:uppercase;color:#333;font-size:12px;font-family:verdana;}
#toc .section {font-weight:bold;list-style:none;}
#toc .section-item {font-weight:normal;list-style:disc;padding-bottom:0px;}

#rssdate {color:#777;font-size:10px;}

#high1, #high2, #high3, #high4, #high5, #high6, #high7, #high8, #high9, #high10 {display:none;}
#learn1, #learn2, #learn3, #learn4, #learn5 {display:none;}
.learnmore-headline, .highlights-headline {display:none;}
#highlights-tier3-short p {margin-top:0px;}
.highlight-header {color: #003366;}


#special {margin:20px 10px 15px 0px;border:2px solid #222;padding:0px 0px 0px 18px;background-color:#E51232;color:#ffffff;}
h3.special-headline {margin:0px 0px 0px 0px;padding:0px;width:149px;height:17px;background:url("/images/2010/hdr-about-the-secretary.png") 0px 0px no-repeat;display:none;}
h3.special-headline span {display:none;}
#special p a img {margin:10px 0px 0px 0px;padding:0px;width:215px;height:107px;display:none;}
#special p {margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-size:12px;font-weight:normal;color:#fff;line-height:17px;width:215px;}

/* for home page */
#high1, #high2, #high3, #high4, #high5, #high6, #high7, #high8, #high9, #high10, #learn1, #learn2, #learn3, #learn4, #learn5 {margin: 0 10px 0 10px;}
#high1 p, #high2 p {font-size:12px;line-height:17px;}
#high1 a, #high2 a {color:#185a9c; text-decoration:none;}
#high1 a:hover, #high2 a:hover {text-decoration:underline;}
#home-page-highlights {background:url("/images/bkg-highlights.png") 0px 0px repeat-x;padding:10px 0px 5px 0px;display:none;}
#home-page-highlights .highlight-header {color:#a22538;}


/* about the secretary */
#about-the-secretary {margin:20px 10px 15px 0px;padding:0px 0px 0px 6px;background:url("/images/2010/bkg-ask-the-secretary.png") 0px 100% repeat-x;}
#special {margin:20px 10px 15px 0px;border:2px solid #222;padding:0px 0px 0px 18px;background-color:#E51232;color:#ffffff;}
h3.about-the-secretary-headline {margin:0px 0px 0px 0px;padding:0px;/*font-size:18px;color:#a40f24;line-height:30px;*/width:149px;height:17px;background:url("/images/2010/hdr-about-the-secretary.png") 0px 0px no-repeat;}

#top-meta {position:relative;}
#share-icons {position:absolute;bottom:0px;right:0px;} 
#share-icons img {padding:0;}
#share-icons-cat {float:right;margin-top:-25px;}
#share-icons-cat img {padding:0;}
#body-col02-row01 br {height:1px;line-height:1px;}

/* micro clearfix - http://nicolasgallagher.com/micro-clearfix-hack/ */
.cf:before, .cf:after {content:" ";display:table;}
.cf:after {clear:both;}
.cf {*zoom:1;}

/* stay connected - shared styles for all three areas */
.stay-connected.content-well, .stay-connected.highlights.top, .stay-connected.highlights.inside {margin:0;}
.stay-connected.highlights.top, .stay-connected.highlights.inside {width:246px;}
.stay-connected.content-well dt, .stay-connected.highlights.top dt, .stay-connected.highlights.inside dt {font:600 11px/11px Verdana;}
.stay-connected.highlights.top dt, .stay-connected.highlights.inside dt {margin:0;padding:0 0 9px 0;width:246px;text-align:center;}
.stay-connected.content-well dd, .stay-connected.highlights.top dd, .stay-connected.highlights.inside dd {margin:0;float:left;}
.stay-connected.content-well dd a, .stay-connected.highlights.top dd a, .stay-connected.highlights.inside dd a {display:block;}
.stay-connected.content-well dd a img, .stay-connected.highlights.top dd a img, .stay-connected.highlights.inside dd a img {border:none;}

/* stay connected - top area / inside area - icon spacing */
.top dd a.dipnote-blog, .inside dd a.dipnote-blog {margin:0 9px 0 0;}
.top dd a.twitter, .inside dd a.twitter {margin:2px 8px 0 0;}
.top dd a.tumblr, .inside dd a.tumblr {margin:2px 10px 0 0;}
.top dd a.rss-feed, .inside dd a.rss-feed {margin:2px 10px 0 0;}
.top dd a.facebook, .inside dd a.facebook {margin:1px 10px 0 0;}
.top dd a.flickr, .inside dd a.flickr {margin:5px 9px 0 0;}
.top dd a.youtube, .inside dd a.youtube {margin:2px 9px 0 0;}
.top dd a.google-plus, .inside dd a.google-plus {margin:3px 8px 0 0;}
.top dd a.subscribe, .inside dd a.subscribe {margin:3px 0 0 0;}

/* stay connected - content well area */
.stay-connected.content-well {padding:10px 0;}
.stay-connected.content-well dt {padding:0 0 9px 0;color:#666;}
.stay-connected.content-well dd a {margin:0 4px;}

/* stay connected - highlights - top area */
.stay-connected.highlights.top {padding:14px 6px 9px 6px;background:#e4dbc2 url("/images/stay_connected/bkg-stay-connected-tile.png") 0 0 repeat-x;border:1px solid #cabeb0;}
.stay-connected img {padding:0 !important;}

/* stay connected - highlights - inside area */
.stay-connected.highlights.inside {padding:10px 7px;}